/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
/*
body {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  color: #5a5a5a;
}
*/

.navbar-divider {
  margin: 0rem 4; /* Space out the Bootstrap <hr> more */
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-top: 3rem;
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 25rem;
  background-color: #777;
  height: 55rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 55rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.25rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 900;
  line-height: 0.75;
  letter-spacing: -.05rem;
  margin-left: 1.25rem;
  text-align: center;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  div.carousel-caption {
    height: 500px;
  }

  .carousel-caption p {
    font-size: 2.5rem;
    color: white;
    text-shadow: 2px 2px 5px rgb(0, 0, 0) ;
  }

  .carousel-caption h1 {
    margin-bottom: 1em;
    font-size: 5.5rem;
    color: white;
  }
  
  .featurette-heading {
    margin-top: 1rem;
    font-size: 4rem;
  }

}

@media only screen and (max-width: 800px) {

  #myCarousel {
    display: none !important;
  }
  #gpltools {
    margin-top: 6em;
  }

}
